Classes | Namespaces | Functions
FB2Style.h File Reference
`#include <string>`
`#include "libebook_utils.h"`

Go to the source code of this file.

## Classes
struct | libebook::FB2TextFormat
struct | libebook::FB2BlockFormat
class | libebook::FB2Style

## Namespaces
| libebook

## Functions
librevenge::RVNGPropertyList | libebook::makePropertyList (const FB2Style &style)
librevenge::RVNGPropertyList | libebook::makePropertyList (const FB2TextFormat &format, const FB2BlockFormat &blockFormat)
librevenge::RVNGPropertyList | libebook::makePropertyList (const FB2BlockFormat &format)